Package org.apache.catalina.ant.jmx

## Class Arg

- java.lang.Object
- - org.apache.catalina.ant.jmx.Arg

    public class Arg
    extends Object

### Constructor Summary

Constructors
`Arg()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getType()`
`String` `getValue()`
`void` `setType​(String type)`
`void` `setValue​(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Arg

    public Arg()

### Method Detail

#### setType

    public void setType​(String type)

#### setValue

    public void setValue​(String value)

#### getValue

    public String getValue()

#### getType

    public String getType()